.testimonials-content-block-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    .single-testimonial-container {
        display: flex;
        width: min(calc((100% - 48px) / 3), 412px);
        height: 394px;
        padding-bottom: 24px;
        flex-direction: column;
        align-items: center;
        /*gap: 43px;*/
        border-radius: 10px;
        /*border: 1px solid var(--Dark-Grey, #D9D9D9);*/
        background: var(--Grey-Background, #F3F3F3);
        position: relative;
        padding: 85px 24px 24px 24px;

    }
    img.testimonial-image {
        width: 192.312px;
        height: 92.754px;
        position: absolute;
        top: -34.625px;
        left: 0;
    }
    .testimonial-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
        /*align-self: stretch;*/
    }
    .testimonial-text {
        color: #002846;
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
        -webkit-line-clamp: 5;
        line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
    }
    .testimonial-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
        gap: 8px;
        align-self: stretch;
        margin-top: auto;
    }
    .testimonial-footer div {
        color: #002846;

        /* 18 Semibold */
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px; /* 133.333% */
        display: flex;
        column-gap: 4px;
        align-items: center;
        align-self: stretch;

    }
    .testimonial-footer span{
        -webkit-line-clamp: 1;
        line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        width:100%;
    }
    .testimonial-crop:before{
        content: '';
        width: 24px;
        height: 24px;
        display: inline-block;
        background-image: url("../assets/crop.svg");
    }
    .testimonial-location:before{
        content: '';
        width: 24px;
        height: 24px;
        display: inline-block;
        background-image: url("../assets/location.svg");
    }
    .testimonials-container {
        display: flex;
        flex-direction: row;
        column-gap: 24px;
        justify-content: center;
        width: 100%;
    }
    .testimonial-name {
        color: var(--Dark-Blue, #002846);
        font-family: Inter;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 34px;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }
    h2.block-title {
        color: var(--Blue, #00B5D3);
        text-align: center;
        font-family: Demo;
        font-size: 48px;
        font-style: normal;
        font-weight: 500;
        line-height: 54px;
        margin: 0 0 64px 0;
        max-width: 1064px;

    }
    .single-testimonial-container.animation-from-top {
        opacity: 0;
        transform: translate3d(0, 100px, 0);
        transition: opacity 400ms ease, transform 400ms ease, -webkit-transform 400ms ease;
    }

    .single-testimonial-container.animate {
        opacity: 1;
        transform: none;
        -webkit-transform: none;
    }

}